.scores-search-form {
  height: 48px;
}

.scores-search-input {
  flex: 1;
  font-size: 15px;
}

.scores-search-btn {
  max-width: 105px;
  flex: 1;
  margin-left: 22px;
  @include border-radius(5px);
  @extend %item-center;
}

.scores-list {
  overflow: hidden;
  margin: 32px 0;
  border: 1px solid rgba(20, 126, 211, 0.26);
  @include border-radius(5px);
}

.scores-item {
  @extend %item-middle;
  margin: 0;
  padding: 9px 22px 9px 27px;
  div {
    padding: 0;
  }
}

.scores-item-thead {
  padding: 16px 22px 19px 27px;
}

.scores-item-oll {
  @extend .scores-item;
  background: #F4FAFF;
  border: 1px solid rgba(20, 126, 211, 0.26);
}

.scores-item-oll-btn {
  background-color: #FFFFFF;
}

.scores-item-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
@media only screen and (max-width: 415px) {
  .scores-list {
    font-size: 14px;
  }
  .scores-item {
    padding: 7px 11px;
    a {
      padding: 6px 9px;
    }
  }
  .scores-item-thead {
    padding: 11px 12px 11px 7px;
    div {
      padding: 0;
    }
  }
}
